.main-section {padding-top:45px;}
.pagination-bottom {margin-top:30px;}
.side-nav .active {background-color: #005279;}
.side-nav li.active > a:first-child:not(.button) {color: white;}
#main-navigator {background-color: #FBFBFB;}

/* Small screens */
@media only screen {
    article,.ad_bottom  {padding:0 10%;}
    .ad_banner {margin-bottom:10px;}
    .hide-for-small {display: none;}    
}

/* Medium screens*/
@media only screen and (min-width: 40.063em) { 
    article,.ad_bottom  {padding:0 5%;}
    .ad_banner {margin-bottom:10px;}
    .hide-for-big {display: none;}
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
    article,.ad_bottom {padding:0 5%;}
    .ad_banner {margin-bottom:10px;}
    .hide-for-big {display: none;}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/*Large screens*/
@media only screen and (min-width: 64.063em) { 
    article,.ad_bottom {padding:0 5%; }
    .ad_banner {margin-bottom:20px;}
    .hide-for-big {display: none;}
} /* min-width 1025px, large screens */

article header
{
    border-style: none none dotted none;
    border-width: medium medium 2px medium;
    width: auto;
    margin: 0 0 10px 0;
    padding: 0;
    height: auto;
    background-color: #FFFFFF;
    border-top-color: inherit;
    border-right-color: inherit;
    border-bottom-color: #808080;
    border-left-color: inherit;
}

article header h1
{
    font-family:Ubuntu,YanoneKaffeesatz-Regular, Arial, Helvetica, sans-serif;
    font-size: 2.0em;
}

article h2
{
    font-family:Ubuntu,YanoneKaffeesatz-Regular, Arial, Helvetica, sans-serif;
    font-size: 1.6em;
}

article h3
{
    font-family:Ubuntu,YanoneKaffeesatz-Regular, Arial, Helvetica, sans-serif;
    font-size: 1.4em;
}

article code
{
    color:red;
    font-size: 0.8em;
}

footer
{
    border: 0 solid #0000FF;
    width: auto;
    margin: auto auto 10px auto;
    font-size: 0.9em;
    text-align: center;
    position: relative;
}

pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 20px;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow-x:auto;
    overflow-y:hidden;
    white-space: -moz-pre-wrap;
    white-space: -o-pre-wrap;    
}

.fi-mail{
    color:#6C697D;
    font-size:1.5em;
}

/*Remove below before go live*/
/*
.main-section
{
    border:2px solid red;
}
article
{
    border:1px solid blue;
}
#navigator
{
    border:1px dotted green;
}
#main-container
{
    border:3px dashed gray;
}
.pagination-bottom
{
    border:2px solid yellow;
}
.ad_bottom,.ad_banner
{
    border:2px solid red;
}*/